#btn_continue_shopping {margin-left: 10px; }
#btn_proceed, #btn_update {margin-left:10px; }

.block { background:#f2f2f2; padding:10px; margin-bottom:15px; border:1px solid #cccccc; }
.grey_btn { color: #000 !important; background:#efe356; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efe356', endColorstr='#feaf32'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#efe356), to(#feaf32)); /* for webkit browsers */ background: -moz-linear-gradient(top, #efe356, #feaf32); /* for firefox 3.6+ */  -webkit-box-shadow: 0px 1px 1px #666; -moz-box-shadow: 0px 1px 1px #666; box-shadow: 0px 1px 1px #666;  border: 1px solid #efe356; text-shadow: 0 1px 0 #fff; -webkit-border-radius:5px; -khtml-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-family:Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; font-size:14px; font-weight:bold; text-align:center; padding:10px 20px; text-decoration:none; }
.grey_btn:hover {background:#efe356; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feaf32', endColorstr='#efe356'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#feaf32), to(#efe356)); /* for webkit browsers */ background: -moz-linear-gradient(top, #feaf32, #efe356); /* for firefox 3.6+ */  border: 1px solid #efe356 }
.yellow_btn { background:#00468c !important; background:-moz-linear-gradient(top, #00468c 0%, #000356 97%) !important; background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #00468c), color-stop(97%, #000356)) !important; background:-webkit-linear-gradient(top, #00468c 0%, #000356 97%) !important; background:-o-linear-gradient(top, #00468c 0%, #000356 97%) !important; background:-ms-linear-gradient(top, #00468c 0%, #000356 97%) !important; filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00468c', endColorstr='#000356', GradientType=0 ) !important; background: linear-gradient(top, #00468c 0%, #000356 97%) !important; color:#fff !important; border: 1px solid #43619c !important; -webkit-border-radius:5px; -khtml-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:14px; font-weight:bold; text-align:center; padding:10px 20px; text-decoration:none; }
.yellow_btn:hover {  background:#00468c !important; background:-moz-linear-gradient(top, #000356 0%, #00468c 97%) !important; background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #000356), color-stop(97%, #00468c)) !important; background:-webkit-linear-gradient(top, #000356 0%, #00468c 97%) !important; background:-o-linear-gradient(top, #000356 0%, #00468c 97%) !important; background:-ms-linear-gradient(top, #000356 0%, #00468c 97%) !important; filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#000356', endColorstr='#00468c', GradientType=0 ) !important; background: linear-gradient(top, #000356 0%, #00468c 97%) !important; color: #fff !important }

.cart_legends {-webkit-box-shadow:0 1px 2px #666; -moz-box-shadow:0 1px 2px #666; box-shadow:0 1px 2px #666;background:#00468c; background:-moz-linear-gradient(top, #00468c 0%, #000356 97%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #00468c), color-stop(97%, #000356)); background:-webkit-linear-gradient(top, #00468c 0%, #000356 97%); background:-o-linear-gradient(top, #00468c 0%, #000356 97%); background:-ms-linear-gradient(top, #00468c 0%, #000356 97%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00468c', endColorstr='#000356', GradientType=0 ); background: linear-gradient(top, #00468c 0%, #000356 97%); -webkit-border-radius:5px; -khtml-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-family:Arial, Helvetica, sans-serif; }
#coin .cart_legends{background: #976528; /* Old browsers */
background: -moz-linear-gradient(top,  #976528 0%, #885017 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#976528), color-stop(100%,#885017)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #976528 0%,#885017 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #976528 0%,#885017 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #976528 0%,#885017 100%); /* IE10+ */
background: linear-gradient(to bottom,  #976528 0%,#885017 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#976528', endColorstr='#885017',GradientType=0 ); /* IE6-9 */
}

.store_cart .cart_legends td { color:#fff; font-weight:bold; font-size:14px; padding:5px 0px 5px 0px; }
.store_cart .cart_legends td#item_description { padding:5px 0px 5px 5px; }
.store_cart .cart_legends td#remove { padding:0 20px 0 30px; text-align:center; }
.store_cart .cart_legends td#subtotal { text-align:right; }
.store_cart .cart_legends td#qty { text-align:center; }
.store_cart .cart_legends td#unit_price { text-align:right; display:block }
.store_cart .cart_legends td#condition {width 80px; text-align: left;}

.store_cart .cart_items { font-family:Arial, Helvetica, sans-serif; margin-bottom:20px !important; }
.store_cart .cart_items td { font-weight:normal; padding:10px 0 10px 5px; border-bottom:1px dotted #ccc; }
.store_cart .cart_items thead td { font-weight:bold; }
.store_cart .cart_items td a { color:#000; text-decoration:none;  }
.store_cart .cart_items td a:hover { text-decoration:underline; }
.store_cart .cart_items td small {font-weight: normal; color: #666; font-size: 9px;}
.store_cart .cart_items td.remove { padding:0 20px 0 30px; text-align:center; }
.store_cart .cart_items td.remove a { display:block; position:relative; cursor:pointer; background:url(../../images/icons/small_remove_16.png); width:16px; height:16px; margin:0 auto; }
.store_cart .cart_items td.price { text-align:right; }
.store_cart .cart_items td.qty { text-align:center; } 
.store_cart .cart_items td.subtotal {text-align:right; }
.store_cart .cart_items td.unit_price { }
.store_cart .cart_items td.condition {text-align: left;}
.cart_items .description {

}
.cart_items .description p {
    width: 100%;
	margin-bottom:0;
}
.store_cart .store_total { background:#fff; font-family:Arial, Helvetica, sans-serif; border: dotted 1px #ccc; }
.store_cart .store_total td { font-weight:bold; padding:10px 0 10px 20px; }
.store_cart .store_total td#store_shipping { width:100px; text-align:center; padding-left:10px; }
a#store_shipping { float: left; padding-right: 55px; padding-left: 5px; background:url(../../images/icons/41x15_free_shipping.gif) no-repeat 110px 0;}
.store_cart .store_total td#store_shipping a { font-size:10px; font-weight:normal; text-decoration:none; display:block; position:relative; background:url(../../images/icons/41x15_free_shipping.gif) no-repeat center 0; padding-top:25px; line-height:10px; }
.store_cart .store_total td#total_cost { width:70px; text-align:right; }
.store_cart .store_total td#total_num { width:47px; text-align:center; }
.store_cart .store_total td#total_txt { text-align:right; min-width: 200px; }


#grand_total {padding: 33px 45px 33px 45px; background: #ccc; float: right;  -webkit-border-radius:5px; -khtml-border-radius:5px; -moz-border-radius:5px; border-radius:5px}
.grand_total { float:right; width:331px; background:#f2f2f2; text-align:center; padding:10px; margin:10px 0; -webkit-border-radius:5px; -khtml-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border: solid 1px #ccc; }
.grand_total div { background:#fff; padding:10px; -webkit-border-radius:5px; -khtml-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border: solid 1px #ccc;  }
.grand_total h3 { color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:24px; margin-bottom:0; }
.grand_total h2 { color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:36px; margin-bottom:0; margin-top:5px; line-height:36px; }

.shipping_zipcode { height: 147px; padding: 10px; background: #fff; border: 1px solid #ccc; -webkit-border-radius:5px; -khtml-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}

.shippingZip {padding: 20px 5px;}
.shippingCountry {padding: 20px 5px;}

.warning {padding-left: 35px; background: url(../../images/icons/warning_16.png) no-repeat 10px 5px #FFC; padding-top: 5px; padding-bottom: 5px; margin-bottom: 0px; padding-right: 5px; border: 1px solid #FC9}


